/*
 * Creates an XML HTTP Object
 */

function getHTTPObject() {
	var xmlhttp;

	try {
		xmlhttp = new XMLHttpRequest();
	} catch(e) {
		try {
			xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
		} catch(E) {
			try {
				xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
			} catch(ee) {
				return false;
			}
		}
	}
	return xmlhttp;

}

